<!DOCTYPE html>
<html lang="en">
    <head>
        <!-- meta -->
        <meta charset="utf-8" />
        <title>Wandertag App</title>
        <meta name="viewport" content="width=device-width, initial-scale=1.0, viewport-fit=cover" />
        <meta
            name="description"
            content="Author: J.Kell,
            App to manage the Wandertag in the Mathecamp
            "
        />
        <meta name="theme-color" content="red" media="(prefers-color-scheme: dark)" />

        <!-- favicons -->
        <link rel="apple-touch-icon" sizes="180x180" href="assets/favicons/apple-touch-icon.png" />
        <link rel="icon" type="image/png" sizes="32x32" href="assets/favicons/favicon-32x32.png" />
        <link rel="icon" type="image/png" sizes="16x16" href="assets/favicons/favicon-16x16.png" />
        <link rel="mask-icon" href="assets/favicons/safari-pinned-tab.svg" color="#5bbad5" />
        <meta name="msapplication-TileColor" content="#da532c" />
    </head>
    <body>
        <div id="app"></div>
    </body>

    <script type="module" src="/src/app.ts"></script>
</html>
